body{padding:0; background: #262626; font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Geneva,Verdana,sans-serif; font-weight: normal;  font-size: 13px; color: #fff;}


a{
    color: #fff;
    text-decoration: underline;
}
a:hover{
    color: #a40046;
    text-decoration: underline;
}

.container{
    margin-left: 0;

}
.vertical-banner{
    display: none;
}
.vertical-banner img{
    width: 100%;
}
.page-header{
    position: relative;
}
.page-header img.banner-image{
    width: 100%;
}
.page-header .page-title{
    min-height: 118px;
    padding: 44px;
    border-right: 1px solid #666;
    border-left: 1px solid #666;
}

.page-header .book-now{
    position: absolute;
    right: 20px;
    bottom: 10px;
    display: block;
    width: 78px;
    height: 78px;
    background: url('../img/book-now.png') bottom;
    text-indent: -99999px;
}
.page-header .book-now:hover {
    background-position: 0 0;
}
.content{
    padding: 0 44px 52px 44px;
    border-right: 1px solid #666;
    border-left: 1px solid #666;
}
.content iframe{
    width: 100%;
}

#MemberLoginForm_LoginForm input[type="text"],
#MemberLoginForm_LoginForm input[type="password"]{
    width: 300px;
}
#MemberLoginForm_LoginForm #Remember input{
    width: 60px;
}
#MemberLoginForm_LoginForm #Remember label{
    padding-left: 30px;
    padding-top: 5px;
}
.separator{
    background: url('../img/nav-separator.png') no-repeat center center;
    width: 5px;
    height: 5px;
    padding: 10px;
}
.navbar{
    margin-bottom: 0;
    border: none;
    background: #a40046;
}

.navbar li a{
    font-family: 'RockwellMT';
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
}
.navbar li a:hover{
    color: #000;
    text-decoration: none;
    background: none;
}
.navbar li.current a{
    color: #fff;
}
.navbar li.current a:hover{
    color: #000;
}

footer{
    background: #a40046;
    height: 32px;
    width: 100%;
    position:fixed;
    left:0px;
    bottom:0px;
}
footer p{
    font-family: 'RockwellMT';
    color: #fff;
    margin: 5px 0 0 0;
}
footer a{
    color: #fff;
    text-decoration: none;
}
footer a:hover{
    color: #000;
    text-decoration: none;
}
footer .left{
    display: none;
    float: left;
    padding-left: 8px;
    font-size: 14px;
    line-height: 20px;
}
footer .right{
    float: left;
    padding-left: 15px;
    padding-top: 2px;
    font-size: 10px;
    line-height: 18px;
}
/* Twitter Bootstrap overrides */
.navbar-toggle .icon-bar{
    background-color: #000;
}

.typography .page-header h1{
    margin: 0;
}

/****************Gallery **************/
.GalleryPage .content{
    padding: 0 30px 62px 30px;
}
.GalleryPage .page-title{
    padding-left: 30px;
}
.gallery{
    margin-left: -15px;
    margin-right: -15px;
    background: #383838;
    padding: 3px 0 3px 0;
}
.GalleryPage .typography .content h2{
    font-size: 16px;
    font-weight: normal;
    margin-left: 0;
    margin-bottom: 10px;
    padding-top: 20px;
}
.gallery-image{
    margin: 12px 2px 12px 15px;
}


@media (min-width: 768px) {
.navbar li a{
    font-size: 18px;
    line-height: 18px;
}
footer .left{
    display: block;
}
footer .right{
    float:right;
    padding-right: 8px;
}
footer p{
    margin-top: 6px;
}
.vertical-banner{
    display: block;
    float: left;
    min-height: 920px;
    max-width: 410px;
    padding: 0;
    background: url(../img/manallackstudios-banner.jpg) no-repeat;
}
.page-body{
    min-height: 713px;
    max-width: 582px;
    background: url('../img/dropshadow.png') repeat-y;
    padding-left: 21px; /* 18px to allow for left drop shadow */
    margin-left: -21px; /* to make dropshadow overlay vertical banner */
}
.content{
    min-height: 504px;
}
.BookNowPage .page-body{
  max-width: none;
}
.BookNowPage .container{
  width: 100%;
}
.BookNowPage .content h2{
  padding-top: 20px;
}
}
@media (min-width: 992px) {
.navbar li a{
    font-size: 23px;
    line-height: 23px;
}
footer p{
    margin: 3px 0 0 0;
}
footer .left{
    padding-left: 20px;
    font-size: 19px;
    line-height: 25px;
}
footer .right{
    padding-right: 20px;
    font-size: 14px;
    line-height: 22px;
}

.page-body{
    min-height: 922px;
}
.content{
    min-height: 668px;
}
.BookNowPage .page-body{
  max-width: none;
}
.BookNowPage .container{
  width: 100%;
}
}
@media (min-width: 1200px) {
.content{
    min-height: 673px;
}

.BookNowPage .page-body{
  max-width: none;
}
.BookNowPage .container{
  width: 1582px;
}

.BookNowPage #col1{
  height: 1700px;
}
}
